
/* ****************** 공백  ****************** */

.empty_line_544746_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_544746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544746_:before {content:'공백 : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_544756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_544756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_544766_ {font-size:0;}
.title_544766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; 
}
.title_544766_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544766_.style_top p {padding-top:10px;}
.title_544766_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_544766_.style_right p {padding-right:14px;}
.title_544766_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_544766_.style_bottom p {padding-bottom:12px;}
.title_544766_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_544766_.style_left p {padding-left:14px;}
.title_544766_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_544766_.style_circle1 p {padding-left:20px;}
.title_544766_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_544766_.style_circle2 p {padding-left:20px;}
.title_544766_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544766_ p {font-size:1.5rem; }
  }
 
  
  .title_544766_ p span {font-family:'sans-serif';}

/* ****************** 1칸 레이아웃  ****************** */

.layout_544776_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_544776_ > div:after {content:''; display:block; clear:both;}
.layout_544776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_544776_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_544796_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_544796_ * {box-sizing:border-box;}
.img_544796_ a {display:block; text-decoration:none;}
.img_544796_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_544786_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_544786_ * {box-sizing:border-box;}
.img_544786_ a {display:block; text-decoration:none;}
.img_544786_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_544806_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_544806_ > div {}
.layout_544806_ > div:after {content:''; display:block; clear:both;}
.layout_544806_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_544806_ > div > .container_1 {width:33.333333333333%;}
.layout_544806_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_544806_ > div > .container_1 { width:100%; }
	.layout_544806_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_544806_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_544826_ {font-size:0;}
.title_544826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_544826_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544826_.style_top p {padding-top:10px;}
.title_544826_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_544826_.style_right p {padding-right:14px;}
.title_544826_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_544826_.style_bottom p {padding-bottom:12px;}
.title_544826_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_544826_.style_left p {padding-left:14px;}
.title_544826_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_544826_.style_circle1 p {padding-left:20px;}
.title_544826_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_544826_.style_circle2 p {padding-left:20px;}
.title_544826_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544826_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_544816_ {font-size:0;}
.title_544816_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_544816_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544816_.style_top p {padding-top:10px;}
.title_544816_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_544816_.style_right p {padding-right:14px;}
.title_544816_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_544816_.style_bottom p {padding-bottom:12px;}
.title_544816_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_544816_.style_left p {padding-left:14px;}
.title_544816_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_544816_.style_circle1 p {padding-left:20px;}
.title_544816_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_544816_.style_circle2 p {padding-left:20px;}
.title_544816_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544816_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_544836_ {font-size:0;}
.title_544836_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_544836_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544836_.style_top p {padding-top:10px;}
.title_544836_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_544836_.style_right p {padding-right:14px;}
.title_544836_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_544836_.style_bottom p {padding-bottom:12px;}
.title_544836_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_544836_.style_left p {padding-left:14px;}
.title_544836_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_544836_.style_circle1 p {padding-left:20px;}
.title_544836_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_544836_.style_circle2 p {padding-left:20px;}
.title_544836_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544836_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_544856_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_544856_ a:hover {font-weight:bold;}
.button_544856_.style_line a {background:transparent; color:#777777;}
.button_544856_.space_normal a {padding:.6em 1.2em;}
.button_544856_.space_wide a {padding:.6em 2em;}
.button_544856_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_544846_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_544846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544846_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_544866_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_544866_ > div:after {content:''; display:block; clear:both;}
.layout_544866_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_544866_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_544906_ {font-size:0;}
.title_544906_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_544906_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544906_.style_top p {padding-top:10px;}
.title_544906_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_544906_.style_right p {padding-right:14px;}
.title_544906_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_544906_.style_bottom p {padding-bottom:12px;}
.title_544906_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_544906_.style_left p {padding-left:14px;}
.title_544906_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_544906_.style_circle1 p {padding-left:20px;}
.title_544906_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_544906_.style_circle2 p {padding-left:20px;}
.title_544906_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544906_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_544896_ {font-size:0;}
.title_544896_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_544896_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544896_.style_top p {padding-top:10px;}
.title_544896_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_544896_.style_right p {padding-right:14px;}
.title_544896_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_544896_.style_bottom p {padding-bottom:12px;}
.title_544896_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_544896_.style_left p {padding-left:14px;}
.title_544896_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_544896_.style_circle1 p {padding-left:20px;}
.title_544896_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_544896_.style_circle2 p {padding-left:20px;}
.title_544896_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544896_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_544916_ {font-size:0;}
.title_544916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_544916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544916_.style_top p {padding-top:10px;}
.title_544916_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_544916_.style_right p {padding-right:14px;}
.title_544916_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_544916_.style_bottom p {padding-bottom:12px;}
.title_544916_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_544916_.style_left p {padding-left:14px;}
.title_544916_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_544916_.style_circle1 p {padding-left:20px;}
.title_544916_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_544916_.style_circle2 p {padding-left:20px;}
.title_544916_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_544916_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_544886_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_544886_ a:hover {font-weight:bold;}
.button_544886_.style_line a {background:transparent; color:#777777;}
.button_544886_.space_normal a {padding:.6em 1.2em;}
.button_544886_.space_wide a {padding:.6em 2em;}
.button_544886_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_544876_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_544876_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544876_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_544926_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_544926_ > div:after {content:''; display:block; clear:both;}
.layout_544926_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_544926_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_544986_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_544986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544986_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_544946_ {font-size:0;}
.title_544946_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_544946_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544946_.style_top p {padding-top:10px;}
.title_544946_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_544946_.style_right p {padding-right:14px;}
.title_544946_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_544946_.style_bottom p {padding-bottom:12px;}
.title_544946_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_544946_.style_left p {padding-left:14px;}
.title_544946_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_544946_.style_circle1 p {padding-left:20px;}
.title_544946_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_544946_.style_circle2 p {padding-left:20px;}
.title_544946_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_544956_ {font-size:0;}
.title_544956_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_544956_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_544956_.style_top p {padding-top:10px;}
.title_544956_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_544956_.style_right p {padding-right:14px;}
.title_544956_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_544956_.style_bottom p {padding-bottom:12px;}
.title_544956_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_544956_.style_left p {padding-left:14px;}
.title_544956_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_544956_.style_circle1 p {padding-left:20px;}
.title_544956_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_544956_.style_circle2 p {padding-left:20px;}
.title_544956_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_544936_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_544936_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_544966_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_544966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544966_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_544976_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_544976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_544976_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_544996_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_544996_ > div:after {content:''; display:block; clear:both;}
.layout_544996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_544996_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_545036_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_545036_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_545036_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_545006_ {font-size:0;}
.title_545006_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_545006_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_545006_.style_top p {padding-top:10px;}
.title_545006_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_545006_.style_right p {padding-right:14px;}
.title_545006_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_545006_.style_bottom p {padding-bottom:12px;}
.title_545006_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_545006_.style_left p {padding-left:14px;}
.title_545006_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_545006_.style_circle1 p {padding-left:20px;}
.title_545006_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_545006_.style_circle2 p {padding-left:20px;}
.title_545006_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_545046_ {font-size:0;}
.title_545046_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_545046_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_545046_.style_top p {padding-top:10px;}
.title_545046_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_545046_.style_right p {padding-right:14px;}
.title_545046_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_545046_.style_bottom p {padding-bottom:12px;}
.title_545046_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_545046_.style_left p {padding-left:14px;}
.title_545046_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_545046_.style_circle1 p {padding-left:20px;}
.title_545046_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_545046_.style_circle2 p {padding-left:20px;}
.title_545046_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_545066_ {font-size:0;}
.title_545066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_545066_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_545066_.style_top p {padding-top:10px;}
.title_545066_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_545066_.style_right p {padding-right:14px;}
.title_545066_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_545066_.style_bottom p {padding-bottom:12px;}
.title_545066_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_545066_.style_left p {padding-left:14px;}
.title_545066_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_545066_.style_circle1 p {padding-left:20px;}
.title_545066_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_545066_.style_circle2 p {padding-left:20px;}
.title_545066_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_545056_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_545056_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_545026_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_545026_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_545026_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_545016_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_545016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_545016_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_545076_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_545076_ > div {}
.layout_545076_ > div:after {content:''; display:block; clear:both;}
.layout_545076_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_545076_ > div > .container_1 {width:20%;}
.layout_545076_ > div > .container_2 {width:20%;}
.layout_545076_ > div > .container_3 {width:20%;}
.layout_545076_ > div > .container_4 {width:20%;}
.layout_545076_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_545076_ > div > .container_1 { width:50%; }
	.layout_545076_ > div > .container_2 { width:50%; }
	.layout_545076_ > div > .container_3 { width:50%; }
	.layout_545076_ > div > .container_4 { width:50%; }
	.layout_545076_ > div > .container_5 { width:50%; }
}

@media \0screen{
	.layout_545076_ {min-width:1000px;}
}
  
  [id^=div_user_list] .layout_545076_ {position:relative;}  
  [id^=div_user_list] .layout_545076_:before {content: '사용안하는중 백업용';
    padding: 0 15px;
    font-size: 33px;
    font-weight: normal;
    color: #f00;
    border: 1px dashed blue;
    display: block;
    width: 99%;
    height: 95%;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    position: absolute;
    z-index: 9999;
    background: #00000087;
    box-sizing: border-box;}

/* ****************** 이미지  ****************** */

  
.img_545096_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_545096_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_545096_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_545126_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_545126_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_545126_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_545106_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_545106_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_545106_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_545116_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_545116_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_545116_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_545086_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_545086_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_545086_ > li  {list-style:none;}

  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_547906_ {clear:both; min-width:320px;; max-width:1800px; margin:0 auto;}
.layout_547906_ > div {}
.layout_547906_ > div:after {content:''; display:block; clear:both;}
.layout_547906_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_547906_ > div > .container_1 {width:16.666666666667%;}
.layout_547906_ > div > .container_2 {width:16.666666666667%;}
.layout_547906_ > div > .container_3 {width:16.666666666667%;}
.layout_547906_ > div > .container_4 {width:16.666666666667%;}
.layout_547906_ > div > .container_5 {width:16.666666666667%;}
.layout_547906_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_547906_ > div > .container_1 { width:50%; }
	.layout_547906_ > div > .container_2 { width:50%; }
	.layout_547906_ > div > .container_3 { width:50%; }
	.layout_547906_ > div > .container_4 { width:50%; }
	.layout_547906_ > div > .container_5 { width:50%; }
	.layout_547906_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_547906_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_547966_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547966_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547966_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547946_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547946_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547946_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547956_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547956_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547956_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547916_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547916_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547916_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547936_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547936_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547936_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547926_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547926_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547926_ > li  {list-style:none;}

  
  
